body {
        margin:0;
        padding:0;
        border:0;           /* This removes the border around the viewport in old versions of IE */
        width:100%;
        text-align:center;
        font-family: 'Open Sans', Helvetica, Arial, sans-serif;
        color: #666;
        background: #dedede;
}

/* all */

#fixed {
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

a {
    color: #BD2030;
}

h1, h2, h3, h4, h5, h6, nav li {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.catlabel {
    background: #314382;
    float: left;
    position: absolute;
}

.catlabel, a.catlabel {
    color: #fff !important;
    text-decoration: none;
    padding: 0px 7px 0px 7px !important;
    text-transform: uppercase;
}

.catlabel.big {
    top: 40px;
    margin-top: -40px;
    font-size: 15px;
    line-height: 40px;
}

.catlabel.small {
    top: 30px;
    margin-top: -30px;
    font-size: 12px;
    line-height: 30px;
}

/* header */

.col.top {
    display: block;
    background: #bd2030;
    height: 5px;
    padding: 0 1em 0 1em;
    margin-left: -1em;
}

/* index */
figure img, article figure a img, article figure img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}

article {
    margin-bottom: 3.2%;
}

figure {
    margin: 0;  
    position:relative;
}

.theContent {
    margin-bottom: 1.5em;
    font-size: 13px;
}

.theContent a {
    text-decoration: none;
    color: #242021;
}

.mainContent .first h2 {
    color: #fff;
    font-size: 26px;
    margin: 0;
    padding: 2.3% 4.6% 2.3% 4.6%;
    line-height: 40px;
}

.mainContent .first h2 a {
    color: #fff; 
    text-decoration: none;    
}

.first {
    background: rgba(0,0,0,0.5);
    float: right;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}    

.rest figure {
    margin: 0;
    float: left;
    width: 44%
}

.singleContent {
    float: right;
    width: 46%;
    padding: 0px 5% 0px 5%;
}

.singleContent h2, .singleContent h2 a {
    color: #666;
    font-size: 20px;
    text-decoration: none;
    line-height: 30px;
}    

.home .singleContent h2, .home .singleContent h2 a {
    color: #666;
    font-size: 16px;
    text-decoration: none;
    line-height: 24px;
}    

.leesVerder {
    color: #bd2030;
    border: 1px solid #bd2030;
    font-weight: bold;
    height: 40px;
    display: inline-flex;
    line-height: 40px;
    padding: 0 5% 0 5%;
}

.leesVerder a {
    text-decoration: none;
    color: #bd2030;
}

/* nav */

nav {
    background: #bd2030;
    width: 100% !important;
    height: 50px;
    border-top: 1px solid #100a12;
    border-bottom: 1px solid #100a12;
    padding: 0 1em 0 1em;
    margin-left: -1em;
}    

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
    width: 100%;
}

nav .sub-menu li {
    float: none;
    display: block;
}

nav .sub-menu li a {    
    background: none;
}

ul.sub-menu {
    background: #BD2030;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    position: absolute;
    z-index: 1;
    width: inherit;
}

nav ul ul.sub-menu {
    display: none;
}



nav li a {
     color: #FFFFFF;
     text-decoration: none;
     font-size: 18px;
     line-height: 50px;
     background: url('../gfx/menu-line.png') no-repeat right center;
     padding: 0 15px 0 15px;
}

nav .menu-login-menu-container {
    float: right;
}

nav .menu-login-menu-container li a {
    font-size: 14px;
}

/* single */

.single article h1, .page article h1 {
    margin-top: -5px;
    color: #242021;
    font-size: 30px;
    margin-bottom: 10px;
}    

.single article a, .page article a {
    text-decoration: none;
}

.mainContent p {
    line-height: 18px;
    font-size: 14px;
}

.authorinfo {
    background: #bd2030;
    color: #fff;
    font-size: 20px;
}

.metainfo {
    font-size: 15px;
}

.authorinfo, .metainfo {
    width: 97.7%;
    height: 40px;
    line-height: 40px;
    padding-left: 2.3%;
}

.mainContent h2 {
    color: #bd2030;
 
     padding-top: 2.3%;


    display: table;

}

.mainContent h3, .mainContent h4, .mainContent h5 {
    color: #314382;
 
         padding-top: 2.3%;


    display: table;

}

.mainSpacing {
    margin-bottom: 100px;
}

/* sidebar */

.sidebar img {
    width: 100%;
}

.sidebar {
    font-size: 14px;
    line-height: 20px;
}

.sidebar h4, .sidebar h4 a {
    background: #314382;
    color: #fff;
    line-height: 30px;
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    padding-left: 4.6%;
    margin-bottom: 4.6%;
}

.sidebar article h4, .sidebar article h4 a {
    background: none;
    color: #666;
    text-decoration: none;
    padding: 0;
    line-height: 18px;
}

.sidebar article h4 {
    padding: 0 4.6% 0 4.6%;
    margin: 2.3% 0 4.6% 0;
}

.sidebar article hr {
    border: none;
    height: 1px;
    background: #c0c0c0;
}

.sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0 4.6% 0 4.6% !important;
    width: 90.8% !important;
}

.sidebar ul li a {
    color: #666;
}

.sidebarWidget {
    margin-bottom: 4.6%;
}

.partnerWidget.sidebarWidget {
    margin-bottom: 0;
}

/* footer */

.sponsor {
    border-top: 5px solid #BD2030;
    padding: 2.3% 1em 0 1em;
    margin-left: -1em;
    margin-right: -1em;
}

#footer {
    background-color: #242021;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    padding: 2.3% 1em 0 1em;
    margin-left: -16px;
    margin-right: -16px;
}

#footer a {
    color: #fff;
    text-decoration: none;
}

ul#liking {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    margin-top: 15px;
      margin-bottom: 20px;
      width: 100%;
      /* display: block; */
      float: left;
}

ul#liking li {
    float: left;
    margin-right: 10px;
}  

/*  GO FULL WIDTH BELOW 480 PIXELS AND.... */
@media only screen and (min-width: 480px) {
    nav ul li:hover ul.sub-menu {
        display: block;
    }
    nav li {
        float: left;
        display: inline;    
    }
}    

@media only screen and (max-width: 480px) {
    .menu-sidemenu-container {
        display: none;
    }
    nav li {
        float: none;
        display: none;
        background: #BD2030;
    }
    nav li a {
        background: none;
    }
    nav ul {
         z-index: 1;
         position: absolute;
         width: 93%; !important;
    }
    nav li:first-child {
        display: block;
    }
    nav ul:hover li{
        display: block !important;
    }
}